Subject: Re: Status of inclusion of Cygwin/MingW into Main GCC
From: Chris Faylor <[email-masked]>
To: Uwe Bonnes <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Mar 2000 12:40:27 -0500

On Tue, Mar 21, 2000 at 06:37:14PM +0100, Uwe Bonnes wrote:
>Chris Faylor writes:
>> On Tue, Mar 21, 2000 at 06:28:31PM +0100, Uwe Bonnes wrote:
>> >Hallo,
>> >
>> >I read the Cygwin Newsgroup from time to time but haven't found a
>> >statement about the policy regarding inclusion of Cygwin/Mingw into
>> >the main GCC tree.
>> >
>> >Can anybody tell me about the plans?
>> 
>> Can you be more specific?  GCC already has a cygwin and mingw target
>> so I'm not sure what you're referring to.
>
>Huch...
>
>Are you talking about plain gcc-2.95.2.tar.gz or a present develloper
>snapshot?

I'm talking about just about any gcc since 1997 or so.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]